builddir = /build
pkgbuild_sha256sum = 12922d416639649c76da0cc63dd070690c9cf9d4262c5e443997d83b2e3e5b9d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
